Skip to main content
`Ctrl`+`K`

# skbio.sequence.Sequence.__str__

Sequence.__str__()

  Return sequence characters as a string.

  Returns:
    str

      Sequence characters as a string. No metadata or positional metadata will be included.

  See also

  `sequence`

  Examples

      >>> from skbio import Sequence
      >>> s = Sequence('GGUCGUAAAGGA', metadata={'id':'hello'})
      >>> str(s)
      'GGUCGUAAAGGA'